/* general */
body {
    font-family: "Myriad Pro Regular", Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #333;
    margin: 0px;
    padding: 0px;                    
    background: url("../hh_images/diamantweg_linie.gif") 0 62px repeat-x;
}

img{
	border:0px;
}

img.left{
	float:left;
	margin-right:8px;
}

#BZHCanvas {
    margin: 0 auto;
    text-align: left;
    width: 960px;
    margin-bottom:20px;
}

#diamantweglogo {
    background-image: url("../hh_images/diamantweg_logo.gif");
    z-index: 10;
    width: 262px;
    height: 41px;
    margin: 31px 0px 0px 630px;
}

/* fonts */

.m-Light {font-family: "Myriad Pro Light", Arial}
.m-Semibold {font-family: "Myriad Pro Semibold", Arial}
.m-Regular {font-family: "Myriad Pro Regular", Arial}

p.narrow{
	margin:0px !important;
}

.bigcopy{
	width:960px;
	font-size:30px;
	text-align:justify;
	margin-top:9px;
	margin-bottom:4px;
	line-height:40px;
	color:#3a3a3a;
}

.bigcopy a{
	color:#3a3a3a;
	text-decoration:none;
}
.bigcopy a:hover{
	color:navy;
	text-decoration:underline;
	color:#3a3a3a;
}
div.regcol{
		width:560px;
}

#content h1{
	margin-top:6px;
	margin-bottom:0px;
	padding:0px;
	font-size:30px;
	font-weight:normal;
	font-family: "Myriad Pro Regular";
	color:#cc042d;
}
#content h2{
	margin:0px;
	margin-top:6px;
	margin-bottom:12px;
	padding:0px;
	font-size:20px;
	line-height:26px;
	font-weight:normal;
	font-family: "Myriad Pro Regular";
	color:#cd382f;
}
#content h2.datum{
	margin:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
	font-size:16px;
	font-weight:normal;
	font-family: "Myriad Pro Regular";
	color:#cd382f;
}
#content .intro{
	color:#3a3a3a;
}
#content h3, .accordion dt{
	margin:0px;
	margin-top:6px;
	margin-bottom:12px;
	padding:0px;
	font-size:17px;
	line-height:26px;
	font-weight:normal;
	font-family: "Myriad Pro Regular";
	color:#3a3a3a;
}
#content h4{
	margin:0px;
	margin-top:6px;
	margin-bottom:12px;
	padding:0px;
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	font-family: "Myriad Pro Regular";
	color:#3a3a3a;
}
#content div.image{
		margin-bottom:20px;
}	
span.caption{
	font-size:11px;
	font-family:Arial;
	text-align:right;
	color:#666666;
}

#content p{
	margin:0px;
	margin-top:14px;
	margin-bottom:14px;
	padding:0px;
	font-size:17px;
	line-height:28px;
	font-weight:normal;
	font-family: "Myriad Pro Light";
	color:#3a3a3a;
}


#buddhismuszentrumhamburg_logo{
    background-image: url("../hh_images/buddhismus-zentrum-hamburg_logo.gif");
    width: 392px;
    height: 68px;
}

#headerline_top{
    background-image: url("../hh_images/headerline_top.gif");
    width: 960px;
    height: 14px;
    margin: 12px 0px 11px 0px;
}
#headerline_bottom{
    background-image: url("../hh_images/headerline_top.gif");
    width: 960px;
    height: 14px;
    margin: 12px 0px 6px 0px;
}
#horizontal_ruler{
    background-image: url("../hh_images/horizontal_ruler.gif");
    width: 960px;
    height: 1px;
    margin: 12px 0px 11px 0px;
}

.ImageHeaderZentrum{
    background-image: url("../hh_images/header_zentrum.jpg");
    width: 960px;
    height: 300px;
}

#headerleft {
	float:left;
	width:370px;
	display:block;
}
#headerright {
	float:right;
	width:590px;
	display:block;
}
#socialmedia{
	margin-top:0px;
	height:30px;
	width:590px;
	border:0px solid;
	text-align:right;
}	
#socialmedia img, #bottomright img{
	margin-left:5px;
}	
#bottomleft {
	float:left;
	display:block;
}
#bottomright {
	float:right;
	display:block;
}

#header{
    height:68px;
    margin: 20px 0px 0px 0px;
    display: block;
    clear:both;
}
#header ul, #metanavigation ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
	margin-top:13px;
	float: right;
}

#metanavigation ul{
	float: none !important;
	margin-top:8px !important;
	padding:0px !important;
}

#header li, #metanavigation li{
	margin:0px;
	padding:0px;
	float: left;
}

#header ul a, #metanavigation ul a {
	padding-left: 24px;
	display: block;
	text-decoration: none;
	font-family: "Myriad Pro Regular", Arial;
	font-size: 20px;
	color: #3a3a3a;
	text-transform:uppercase;
}

#metanavigation ul a {
	padding-left: 0px;
	padding-right: 24px;
}


#header ul a:hover, #header ul a.active, #metanavigation ul a:hover, #metanavigation ul a.active
{
	color:#cc042d;
}

.adresse p{
	width:960px;
	font-size:10px;
	color:#737373;
	text-align:left;
	line-height: 11px;
	margin:0px;
	font-family:arial;
}

.adresse p a{
	color:#737373;
}


.box {
	width: 180px;
	margin-top: 8px;
	margin-right: 20px;
	padding: 0px;
	display: inline-block;
	vertical-align:top
}
.Bigbox {
	width: 330px;
}
.Littlebox .box {
	width: 150px !important;
	margin:0px;
	padding:0px;
}

.Littlebox .first{
	margin-right:20px !important;
}

.box img{
	margin-top:10px;
	margin-bottom:10px;
}
.box p {
	font-size: 16px;
	margin: 0px;
	color: #616161;
	line-height: 24px;
}

.Bigbox p {
	font-size: 14px;
	margin: 0px;
	color: #616161;
}
.Bigbox img.karmapa{
	margin-top:6px;
	margin-bottom:10px;
	margin-right:10px;
}
.Bigbox p.karmapa {
	padding-left:20px;
	margin-top:10px;
}

.Bigbox img.events{
	margin-top:10px;
	margin-bottom:4px;
	margin-right:10px;
}

.box h4 {
	padding: 1px 0px 1px 4px;
	font-weight:normal;
	background: #ca010a;
	color: #ffffff;
	font-size: 15px;
	margin: 0px;
}

.box h3 {
	font-weight:normal;
	color: #616161;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 2px;
}
.box h3.Teaser{
	font-size:19px;
	font-weight:normal;
	margin:0px;
	line-height: 30px;
	text-decoration:none;
	color:#ca010a;
}
/* ################################ LITTLE BOX ################################ */
.Littlebox h4 {
	font-weight:normal;
	color: #ffffff;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 2px;
}
.Littlebox h3 {
	font-weight:normal;
	color: #616161;
	font-size: 16px !important;
	line-height: 24px !important;
	margin-top: 0px !important;
	margin-bottom: 4px !important;
}
.Littlebox p {
	font-weight:normal;
	color: #616161;
	font-size: 14px !important;
	line-height: 24px !important;
	margin-top: 0px;
	margin-bottom: 2px;
}

/* ################################ BIG BOX ################################ */

.Bigbox h4.karmapa {
	padding: 2px 0px 2px 4px;
	font-weight:normal;
	background: #6699cc;
	color: #ffffff;
	font-size: 15px;
	margin: 0px;
}

.Bigbox h4.events {
	padding: 1px 0px 1px 4px;
	font-weight:normal;
	background: #ffb400;
	color: #ffffff;
	font-size: 15px;
	margin: 0px;
}
.Bigbox form{
	margin-top:6px;
}
.Bigbox input.field{
	width: 220px;
	height:21px;
	border:1px solid #888888;
	background-color:#ffffff;
	margin-left:0px;
	font-size:12px;
	font-family:Arial;
	color:#3a3a3a;
}
.Bigbox input.button{
	height:26px;
	border:none;
	background-color:#f0f0f0;
	font-size:13px;
	text-transform:uppercase;
	color:#3a3a3a;
	font-family: "Myriad Pro Semibold";
	
}
.newsletter input.field{
	width: 320px;
	height:21px;
	border:1px solid #888888;
	background-color:#ffffff;
	margin-left:0px;
	font-size:12px;
	font-family:Arial;
	color:#3a3a3a;
	margin-right:10px;
}
.newsletter input.button{
	height:26px;
	border:none;
	background-color:#f0f0f0;
	font-size:13px;
	text-transform:uppercase;
	color:#3a3a3a;
	font-family: "Myriad Pro Semibold";
	
}
.Bigbox p.events {
	padding: 1px 0px 1px 2px;
	font-weight:normal;
	color: #616161;
	font-size: 14px;
	margin: 0px;
}



a.Red {
	text-decoration:none;
	color:#ca010a;
} 
a.Red:hover   {
	text-decoration:none;
	color:#ca010a;
} 

a.Black {
	text-decoration:none;
	color:#616161;
} 
a.Black:hover   {
	text-decoration:none;
	color:#616161;
} 
#container{
	min-height:300px;
}
td{vertical-align:top;}
a.TeaserLink {
	color:#3a3a3a;
	width:50px;
	height:20px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-top:1px;
	padding-left:15px;
	display: inline-block;
	font-size:14px;
	text-decoration:none;
    background: url("../hh_images/arrow.gif") 0 0px no-repeat;
}
a.TeaserLinkExtern{
	color:#bb3438;
	width:150px;
	height:20px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-top:1px;
	padding-left:13px;
	display: inline-block;
	font-size:13px;
	text-decoration:none;
    background: url("../hh_images/external_link.gif") 0 0px no-repeat;
}


a.TeaserLink, a.TeaserLinkExtern{
	color:#3a3a3a;
}
a.TeaserLink:hover, a.TeaserLinkExtern:hover{
	color:#cc042d;
}

.clear{
	clear:both;
}

#content {
    float:left;
    width:630px;
    padding-bottom:20px;
}
#bottom{
	margin-top:110px;
}
#sidebar {
    float:left;
    width:330px;
}



#slideshow {
    position:relative;
    height:300px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

img.hpEvent{
	margin-bottom:0px; 
	padding-bottom:0px;
}
p.hpteaserCaption{
	font-size:12px;
	font-weight:normal;
	color:#666666;
	line-height:14px;
}

a.hpteaserCaption{
	text-decoration:none;
}


.TLContainer{
	width:470px;
	padding:0px;
	margin:0px;
}
.TLHeadlineLeft, .TLHeadlineRight{
	width:300px;
	font-family:"Myriad Pro Semibold";
	font-size:20px;
	vertical-align:middle;
}
.TLYearLeft{
	text-align:right;
}
.TLYearRight{
	text-align:left;
}
.TLYearRight, .TLYearLeft{
	width:130px;
	margin:0px;
	padding:0px;
	font-family:"Myriad Pro Semibold";
	font-size:60px;
	color:#e1e1e1;
	vertical-align:middle;
}
.TLConnectorRight, .TLConnectorLeft{
	width:10px;
	font-size:40px;
	margin:0px;
	padding:0px;
	color:#e1e1e1;
	vertical-align:middle;
}
.TLLinie{
	width:3px;
	background-color:#e1e1e1;
}

.TLCaption{
	font-family:"Myriad Pro Regular";
	font-weight:normal;
	font-size:13px;
	margin-top:0px;
	width:440px;
}

.TLCopy{
	font-family:"Myriad Pro Light";
	font-size:16px;
	line-height:22px;
	font-weight:normal;
	margin-top:0px;
	width:440px;
}
.TLQuelle h1{
	font-family:"Myriad Pro Semibold";
	font-size:24px;
	margin-bottom:0px;
	color:#c7c7c7;
	vertical-align:middle;

}
.TLQuelle h2{
	font-family:"Myriad Pro Semibold";
	font-size:20px;
	margin-top:0px;
	color:#c7c7c7;
	vertical-align:middle;
}

.accordion a{
	text-decoration:none;
	padding:0px;

}
.accordion dt{
	background:#fafafa;
	padding:8px;
	margin:0px;
	margin-bottom:4px;
	margin-top:4px;
}
.accordion dd{
	background:#fafafa;
	margin:0px;
	margin-top:0px;
	padding:20px;
	padding-top:2px;
	padding-bottom:2px;
}
.accordion dd p{
	font-size:17px !important;
	line-height: 22px !important;
}
.accordion dt { 
  cursor: pointer; 
	color:#666666;
}
ul.essentials, ul.essentials li{
    font-family: "Myriad Pro Light", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size:17px;
    color: #333;
}
ul.essentials li{
	margin-bottom:10px;
	margin-left:-20px;
}
ol.essentials, ol.essentials li{
    font-family: "Myriad Pro Light", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size:17px;
    color: #333;
}
ol.essentials li{
}
